.fs-pros-cons { display: flex; margin-bottom: 20px; }
.fs-pros, .fs-cons { position: relative; flex: 0 0 49.5%; border-style: solid; border-width: 0 1px 1px; border-color: #e5e5e5; }
.fs-pros-cons-wrap { padding: 10px; }
.fs-pros { margin-right: 0.5%; }
.fs-cons { margin-left: 0.5%; }
.fs-pros:before, .fs-cons:before { left: -1px; right: -1px; content: ""; position: absolute; top: 0; height: 6px; z-index: 1; }
.fs-pros:before { background: var(--pros-color); }
.fs-cons:before { background: var(--cons-color); }
.fs-pros-cons div h2, .fs-pros-cons div h3, .fs-pros-cons div h4 { font-size: 26px !important; margin: 5px 0; }
.fs-pros-cons div ul { margin: 0 0 5px 25px; list-style-type: none; padding: 0; }
.fs-pros-cons ul li:before { content: "\2022"; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em; }
.fs-pros ul li:before { color: var(--pros-color); }
.fs-cons ul li:before { color: var(--cons-color); }
@media screen and (max-width:768px ) {
    .fs-pros-cons { flex-direction: column; }
    .fs-pros, .fs-cons { margin: 0; }
    .fs-pros-cons li { font-size: 15px; }
}